/*
Theme Name: Lawyers Attorneys Child
Author: Vamtam
Author URI: http://vamtam.com
Template: lawyers-attorneys
*/

/* Search BG */
.mfp-bg{
	background: #494e56;
}
/*  Nav Menu */
#main-menu .menu > .menu-item > a, #main-menu .menu > .menu-item > a:visited{
	text-transform: uppercase;
	font-size: 12px;
}
#main-menu .menu .sub-menu .menu-item > a{
	text-transform: uppercase;
	font-size: 10px;
}

#main-menu .menu > .menu-item > a, #main-menu .menu > .menu-item > a:visited{
 		text-transform: uppercase;
 }

 #main-menu .menu .menu-item a,#main-menu .menu .menu-item a:hover{
 	background: #0000 !important;
 }

.white-btn{
	color: #FFF;
letter-spacing: 1px;
font-size: 13px;
font-weight: 400;
border: 2px solid #FFF !important;
padding: 13px 40px;
}
.white-btn:hover{
	background-color: #fff;
	color: #000;
}
.white-btn:hover a, .white-btn a:hover{
	color: #000;
}
/* Footer */
.copyrights{
	background-color: #2B3856;
}
footer.main-footer a{
	color: #b04c1f;
}

footer.main-footer .widget.widget_nav_menu #menu-horizontal-footer li a{
	text-transform: uppercase;
	color: #b04c1f;
}
footer h5{
	text-transform: uppercase;
	font-size: 16px;
}
footer h4{
	font-size: 14px;
}
footer .wpv-scroll-to-top,footer.main-footer a:visited, .copyrights a:visited{
	color: #b04c1f;
}
footer.main-footer .widget.widget_nav_menu #menu-horizontal-footer li:hover a, footer.main-footer .widget.widget_nav_menu #menu-horizontal-footer li a:hover, footer.main-footer a:hover{
	color: #fff !important;
}

footer.main-footer #menu-footer-menu{
	text-align: center;
}
footer.main-footer #menu-footer-menu li{
	    display: inline-block;
    vertical-align: top;
}

footer.main-footer #menu-footer-menu li a{
    padding: 5px 20px;
    font-size: 14px;
    text-transform: uppercase;
}

footer.main-footer #menu-footer-menu li a:hover{
	color: #fff !important;
	text-decoration: underline !important;
}

/* Home Page */
.h-top-city{
	text-align: center;
	text-transform: uppercase;
	color: #111352;
	margin-bottom: 0px;
}
.h-top-state{
	text-align: center;
	text-transform: uppercase;
	color: #b04c1f;
	margin-top: 2px;
	margin-bottom: 0;
}
.h-meet-our-attorneys .sep-text .sep-text-line{
	border: none;
}
.h-contact-us .sep-text .sep-text-line{
	border: none;
}
.h-contact-us input,.h-contact-us textarea{
	font-family: Montserrat;
}
.text-divider-double + .sep:after{
	height: 3px;
	bottom: 0px;
}
.related-content-title:after{
	height: 3px;
	bottom: -2px;
}
.services .services-inside .sep-2{

}
.services .services-inside .services-title{
	margin: 5px 0 0 0;
}
.services .thumbnail{
min-height: 62px;
}
.services .services-content{
	padding: 5px 0 2px 0;
}
.services-content p{
	margin: 1em 0 4px;
}
.services .thumbnail a.has-border{
	padding-bottom: 0;
}
.services .services-title a{
	color: #494e56;
}
.team-member .team-member-info h5{
border-bottom: 1px solid #DDD;
padding-bottom: 14px;
margin-bottom: 10px;
}
/* Pages */
.page-header h1{
	text-transform: uppercase;
	color: #fff !important;
}
.page-header .title{
	padding: 110px 0 110px 0;
}
.meta-header{
	background-position: center center;
	background-attachment: inherit; 
}
header.main-header.layout-logo-menu .search-wrapper{
	padding-left: 10px;
}
.post-article header h3, .post-article header h3 a{
	color: #494e56;
}
.post-article header h3{
	color: #494e56;
}
.post-article header h3 a:hover{
	color: #b04c1f;
}
.center-list{
	list-style: none;
	text-align: center;
}
.center-list li{
	padding-bottom: 6px;
padding-top: 4px;
}
blockquote p, blockquote{
	font: normal 18px/24px Libre Baskerville
}
.loop-wrapper.news .post-content-wrapper h3, .loop-wrapper.news .post-content-wrapper h3 a{
	color: #494e56;
}
#map-holder{
	width: 100%;
	height: 450px;
}
#header-404{
	background: none;
	text-align: center;
	height: 214px;
}
.contact-page-services{
border-bottom: 1px solid #EEE;
}
.contact-page-services .services .services-inside .services-title{
	
}
.contact-page-services .services .services-inside .sep-2{
	display: none;
}
.contact-page-services .services .thumbnail{
	text-align: center;
}

.contact-page-services .services .thumbnail .icon{
	padding: 1px 0;
}
.contact-page-services .services .thumbnail {
min-height: 44px;
}
.contact-page-services .services-content p {
margin: 0em 0 2px;
}
.contact-intro-text{
text-align: center;
font: normal 18px/25px Libre Baskerville;
color: #494E56;
padding: 0 75px;
}
#Contact-Us p, #Contact-Us .column-title, #Contact-Us .sep-text h2.regular-title-wrapper, #Contact-Us .text-divider-double, #Contact-Us .sep-text .sep-text-line, #Contact-Us .sep, #Contact-Us .sep-2, #Contact-Us .sep-3, #Contact-Us td, #Contact-Us th, #Contact-Us caption,.h-meet-our-attorneys h2.regular-title-wrapper{
	color: #4A4F55 !important;
}
.single-attorney-hold .text-divider-double{
	text-transform: uppercase;
	font-size: 24px;
}
h1.single-attorney{
padding-left: 20px;
font-size: 24px;
border-bottom: 1px solid #EEE;
margin-bottom: 14px;
margin-top: 0;
}
.add-border ul{
	padding-left: 4px;
}
.add-border ul li{
	list-style-type: none;
}
.add-border ul li ul li{
	list-style-type: disc;
}
@media only screen and (min-width : 960px){
	.team-member-info a{
		font-size: 11px;
	}
	.team-member .team-member-info h3 a{
		font-size: 17px;
	}
}
@media only screen and (min-width : 1092px){
	.team-member-info a{
		font-size: 13px;
	}
	.team-member .team-member-info h3 a{
		font-size: 18px;
	}
}

.team-member img,.center-block{
	margin: 0 auto;
}
.team-member .thumbnail{
	background-color: #fff;
}
.hesperiden.tparrows.tp-rightarrow:before{
	margin-top: 0;
}
.hesperiden.tparrows:before{
	margin-top: 0;
}

.treys .contact-holder h4{
	    font-size: 26px;
}

.treys .contact-holder h5{
    font-size: 18px;
    margin-top: 24px;
    margin-bottom: 0px;
	}

.treys .contact-holder p{
    margin-top: 5px;
}